# Code to accompany 'Adult *Aedes albopictus* in winter: implications for mosquito surveillance in Southern Europe'





#### Authors:

Daniela Sofie Lührsen, MSc ([ORCID](https://orcid.org/0009-0002-6340-5964))\
Evangelia Zavitsanou, BSc  ([ORCID](https://orcid.org/0000-0002-5984-086X))\
Catuxa Cerecedo-Iglesias, MSc ([ORCID](https://orcid.org/0000-0001-8025-8922))\
Marta Pardo-Araujo, MSc          \
John R. B. Palmer, PhD ([ORCID](https://orcid.org/0000-0002-2648-7860))\
Frederic Bartumeus, PhD ([ORCID](https://orcid.org/0000-0001-6908-3797))\
Tomás Montalvo, BSc ([ORCID](https://orcid.org/0000-0002-9060-3205))\
Antonios Michaelakis, PhD  ([ORCID](https://orcid.org/0000-0002-3075-5020))\
Rachel Lowe, PhD ([ORCID](https://orcid.org/0000-0003-3939-7343))


Contact information: [daniela.luhrsen@bsc.es](mailto:daniela.luhrsen@bsc.es)

Date of creation: 17 July 2023

### Description

This repository includes the code to create the figures included in the comment entitled 'Adult *Aedes albopictus* in winter: implications for mosquito surveillance in Southern Europe' published in the Lancet Regional Health Europe.
The analysis was performed using R version 4.2.1 (2022-06-23) and is based on the [temperature spiral](https://earth.bsc.es/gitlab/ghr/temperature-spiral) created by Dr. Kim van Daalen.

![](output/panel_plot.png)


**Temperature anomalies in Attica, Greece, from the Elefsina weather station in Attica, Greece** Elefsina is located at 38.04° N 23.54° E, at the coast 20km northeastern of Athens. Figures are based on the daily mean temperatures made available by the [Hellenic National Meteorological Service](http://emy.gr/emy/en). (A) Anomalies of monthly mean temperatures,
relative to the reference period from 1993 to 2021. Lighter colours representearlier years, whereas darker colours represent more recent years. The anomalies of the monthly mean of 2022 and January 2023 are shown in dark blue. (B) Comparison of the daily mean temperature in 2022 (blue curve), with the daily mean temperature of the historic reference period (1993–2021) during December. The reference period shows the median as a red line, the range of the likeliest 50% (ie, from 1st quartile to 2nd quartile) in dark orange, and the 95% distribution (ie, from 2·5 percentile to the 97·5 percentile) in light orange. (C) Sum of the degree days by which the historical (1993–2021) 97·5 percentile threshold was exceeded each day of the month of December.

For any issues with the code please contact [Daniela Lührsen](mailto:daniela.luhrsen@bsc.es).
